<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Responsive Personal Portfolio Website Design | Codehal</title>

  <!-- box icons -->
  <link href="https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css" rel="stylesheet" />

  <!-- custom css -->
  <link rel="stylesheet" href="css/style.css" />
</head>

<body>
  <!-- header design -->
  <header class="header">
    <a href="#" class="logo">Portfolio</a>
    <i class='bx bx-menu' id="menu-icon"></i>
    <nav class="navbar">
      <a href="#home" class="active">Home</a>
      <a href="#about">About</a>
      <a href="#services">Services</a>
      <a href="#portfolio">Portfolio</a>
      <a href="#contact">Contact</a>
    </nav>
  </header>

  <!-- home section design -->
  <section class="home" id="home">
    <div class="home-content">
      <h3>Hello It's Me</h3>
      <h1>Leul Sewale Belay</h1>
      <h3>and I'm a <span class="multiple-text"></span></h3>
      <p>Enthusiastic, adaptable, and accountable Software Engineer with expertise 
        in full-stack and mobile development. Skilled in effective communication
         and problem-solving. Collaborated on successful website and mobile app
          projects during past experiences and internships. Developed an intelligent
          Smart Patient-care and Assistance system using machine learning predictions. Currently employed as 
        a Software Developer, specializing in front-end ,mobile application and back-end development.</p>
      <div class="social-media">
        <a href="#"><i class='bx bxl-facebook'></i></a>
        <a href="#"><i class='bx bxl-twitter'></i></a>
        <a href="#"><i class='bx bxl-instagram-alt'></i></a>
        <a href="#"><i class='bx bxl-linkedin'></i></a>
        <a href="#"><i class='bx bxl-telegram'></i></a>
      </div>
      <a href="images/cv.pdf" class="btn">Download CV</a>
    </div>
    <div class="home-img">
      <img src="images/leul.png" alt="">
    </div>

  </section>

  <!-- about section design -->
  <section class="about" id="about">
    <div class="about-img">
      <img src="images/leul.png" alt="">
    </div>
    <div class="about-content">
      <h2 class="heading">About <span>Me</span></h2>
      <h3>Full-Stack Developer</h3>
      <h4>
        Enthusiastic, adaptable, and accountable Software Engineer with expertise 
        in full-stack and mobile development. Skilled in effective communication
         and problem-solving. Collaborated on successful website and mobile app
          projects during past experiences and internships. Developed an intelligent
          Smart Patient-care and Assistance system using machine learning predictions. Currently employed as 
        a Software Developer, specializing in front-end ,mobile application and back-end development.
      </h4>
      <a href="#" class="btn">Read More</a>
    </div>

  </section>

  <!-- services section design -->
  <section class="services" id="services">
    <h2 class="heading">Our <span>Services</span></h2>
    <div class="services-container">

      <div class="services-box">
        <i class="bx bx-code-alt"></i>
        <h3>Web Developer</h3>
        <p>
          What kind of watermark are the clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          be something small at the corner or should it cover the whole page?What kind of watermark are the clients
          looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?
        </p>
        <a href="#" class="btn">Read More</a>
      </div>

      <div class="services-box">
        <i class='bx bx-mobile-alt'></i>
        <h3>Mobile Developer</h3>
        <p>
          What kind of watermark are the clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          be something small at the corner or should it cover the whole page?What kind of watermark are the clients
          looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?
        </p>
        <a href="#" class="btn">Read More</a>
      </div>

      <div class="services-box">
        <i class="bx bxs-paint"></i>
        <h3>Graphics Design</h3>
        <p>
          What kind of watermark are the clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          be something small at the corner or should it cover the whole page?What kind of watermark are the clients
          looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?
        </p>
        <a href="#" class="btn">Read More</a>
      </div>

      <div class="services-box">
        <i class="bx bx-code-alt"></i>
        <h3>Web Developer</h3>
        <p>
          What kind of watermark are the clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          be something small at the corner or should it cover the whole page?What kind of watermark are the clients
          looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?What kind of watermark are the
          clients looking for on the book view?
          Should it be something small at the corner or should it cover the whole page?
        </p>
        <a href="#" class="btn">Read More</a>
      </div>

    </div>
  </section>
  <!-- portfolio section design -->
  <section class="portfolio" id="portfolio">
    <h2 class="heading">Latest <span>Projects</span></h2>

    <div class="portfolio-container">

      <div class="portfolio-box">
        <img src="images/portfolio1.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>

      <div class="portfolio-box">
        <img src="images/portfolio2.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>

      <div class="portfolio-box">
        <img src="images/portfolio3.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>

      <div class="portfolio-box">
        <img src="images/portfolio4.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>

      <div class="portfolio-box">
        <img src="images/portfolio5.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>

      <div class="portfolio-box">
        <img src="images/portfolio6.jpg" alt="">
        <div class="portfolio-layer">
          <h4>Web Design</h4>
          <p> Should it be something small at the corner or should it cover the whole page?What kind of watermark are
            the clients looking for on the book view? </p>
          <a href="#"><i class='bx bx-link-external'></i></a>
        </div>
      </div>
    </div>
  </section>
  <!-- contact section design -->
  <section class="contact" id="contact">
    <h2 class="heading">Contact <span>Me</span></h2>
    <form action="#">
      <div class="input-box">
        <input type="text" placeholder="Full Name" >
        <input type="email" placeholder="Email Address" >
      </div>
      <div class="input-box">
        <input type="number" placeholder="Phone Number" >
        <input type="text" placeholder="Email Subject" >
      </div>
      <textarea name="" id="" cols="30" rows="10" placeholder="Your Message"></textarea>
      <input type="submit" value="Send Message" class="btn">
    </form>
  </section>
  <!-- footer design -->
  <footer class="footer">
    <div class="footer-text">
      <p> Copyright &copy; 2023 By Leul Sewale |All Rights Reserved.</p>
    </div>
    <div class="footer-iconTop">
      <a href="#home"><i class="bx bx-up-arrow-alt"></i></a>
    </div>
  </footer>

  <!-- scroll reveal -->
  <script src="https://unpkg.com/scrollreveal"></script>

  <!-- typed js -->
  <script src="https://cdn.jsdelivr.net/npm/typed.js@2.0.12"></script>

  <!-- custom js -->
  <script src="js/script.js"></script>
</body>

</html>